<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css" />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <span class="contact100-form-title">
            Welcome, <a class="a-std" id="faculty-name"></a>
          </span>
          <p class="paragraph-std">
            Please take a clear picture of each application paper you have, <em>ensure it is rotated vertically so it can be read top to bottom,</em> and
            upload it to this website.<br /><br />In addition, please retain the
            physical copies.<br /><br />Please send an email to
            milo.gilad@mynbps.org with your room number so we can pick them up
            from you.<br /><br /><em>We recommend taking a photo with your smartphone and sending it to your computer to upload.</em><br /><br />Thank you for all your help in advance.
          </p>
          <br />
          <h3>
            Enter the Applicant ID of the student (found in the top left
            corner of the form).
          </h3>
          <div class="wrap-input100 bg1 rs1-wrap-input100">
            <input
              class="input100"
              id="id-card-number"
              type="text"
              placeholder="Applicant ID"
              onmouseover="this.select()"
            />
          </div>

          <h3>
            After entering their ID, upload a picture of their form below.
          </h3>
          <input
            type="file"
            class="upload"
            id="upload"
            name="upload"
            accept="image/png, image/jpeg"
          />
          <button class="contact100-form-btn" id="btn-uploadsubmit">
            Upload
          </button>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
